/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Body - not related to megamenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */

* {
    box-sizing: border-box;
}

a {
    color: #333;
}

.description {
    position: absolute;
    top: 50%;
   
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    margin: 0 auto;
    background: #fff;
    padding-bottom: 10px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.40);
    z-index: 1001;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.40);
    filter: none;
	
}

.menu{
    padding: 12px 0;
    display: inline;
}

.menu-mobile {
    display: none;
    padding: 30px;
}

.menu ul .sub-menu-title > a{
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #111;
    text-transform: capitalize !important;
    text-decoration: none;
    letter-spacing: 0.5px;
}

.menu ul .nav-head-2 > a{
    margin-top: 10px;
}

.menu .sub-menu-title .sub-menu-link a{
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
    color: #333;
    text-transform: capitalize !important;
    text-decoration: none;
    letter-spacing: 0.3px !important;
    padding: 0 0 2px 20px;
    background-image: url("../images/circle-nav.png");
    background-repeat: no-repeat;
    background-position: 0 3px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.menu .sub-menu-title .sub-menu-link a:hover{
    position: relative;
    left: 2px;
    font-weight: 600;
    border: none !important;
    color: #111 !important;
    letter-spacing: 0.4px !important;
}

.menu-mobile:after {
    content: "\f0c9";
    font-family: "FontAwesome";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
}

.menu-dropdown-icon:before {
    content: "\f067";
    font-family: "FontAwesome";
    display: none;
    cursor: pointer;
    float: right;
    padding: 16px 4em;
    background: #fff;
    color: #72c02c;
}

.menu > ul {
    margin: 0 auto;
   /* width: 100%;*/
    list-style: none;
    padding: 0;
    position: relative;
    top: 16px;
    padding-left: 33%;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    background: #fff;
    padding: 0;
    margin: 0;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 10px 12px;
    display: block;
    color: #666 !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
	font-weight:600;
}

.menu > ul > li > ul > li a {
    text-decoration: none;
    padding: 12px 20px;
    display: block;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}


.menu > ul > li a .fa{
    margin-left: 12px;
}

.menu > ul > li a:hover {
    color: #72c02c;
    border-bottom: 2px solid #72c02c;
}

.menu > ul > li:hover {
    background: #fff;
}

.menu > ul > li > ul {
    display: none;
    background: #0099CC;
    padding: 20px 20px 20px 20px;
    position: absolute;
    right: 0px;
	width: 100%;
	min-height: 250px;
	margin: 0;
    list-style: none;
    box-sizing: border-box;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.60);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.60);
    z-index: 1001;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.60);
    /*background-image: url("../images/drop-bg1.jpg");*/
    /*height: 500px;*/
    animation: display_submenus .5s linear 0s 1 forwards;
    -webkit-animation: display_submenus .5s linear 0s 1 forwards;
    -moz-animation: display_submenus .5s linear 0s 1 forwards;
    -ms-animation: display_submenus .5s linear 0s 1 forwards;
    -o-animation: display_submenus .5s linear 0s 1 forwards;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > .hire-us > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 33.333%;
    background: none;
    float: left;
}

.menu > ul > .hire-us .nav-head-2  ul  li {
    display: inline-block;
    width: 50% ;
}

.menu > ul > .hire-us .nav-head-2  .why-hire-us  li {
    display: inline-block;
    width: 50% ;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #666;
    margin-bottom: 10px;
}

.menu > ul > .hire-us .nav-head-2 .get-connect{
    text-align: left;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color: #72c02c;
    margin-bottom: 10px;
    margin-top: 25px;
}

.menu > ul > .hire-us .nav-head-2 .email-add a{
    border:none !important;
    display: inline !important;
    text-transform: capitalize;
}

.menu > ul > .hire-us .nav-head-2 .email-add span, .menu > ul > .hire-us .nav-head-2 .contact-no span , .menu > ul > .hire-us .nav-head-2 .skype-add span {
    margin-right: 15px;
}

.menu > ul > .hire-us .nav-head-2 .email-add , .menu > ul > .hire-us .nav-head-2 .contact-no , .menu > ul > .hire-us .nav-head-2 .skype-add {
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #666;
    margin-bottom: 10px;
}

.menu > ul > .hire-us .nav-head-2 .hire-flow{
    margin-top: 20px;
}

.menu > ul > .hire-us .nav-head-2 ul li img{
    width: 60px;
    height: auto;
    display: block;
    margin-bottom: 10px;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 20%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #fff;
    padding: 10px;
    width: 90%;
    padding-bottom: 0px;
    display: block;
	border-bottom: 1px solid #999;
    
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 2px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 991px) {
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 1em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
}


@media (min-width: 320px) and (max-width: 767px) { 

	.menu > ul > li > ul {
		left: 0 !important;
		widows: 100% !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 

	.menu > ul > li > ul {
		left: 0 !important;
		widows: 100% !important;
	}
}